@echo off
SETLOCAL
set ADB_VENDOR_KEYS=.\adbkey
echo ADB=%ADB_VENDOR_KEYS%
for /f "tokens=*" %%s in (ip2.txt) do (
  echo PINGING %%s
  del pingtest.txt
  ping -n 1 %%s | findstr TTL > pingtest.txt

set file="pingtest.txt"
set minbytesize=0


call:setsize %file%,%%s


)
GOTO :EOF




:MAIN
echo CONNECTING to %ip%
adb disconnect
adb connect %1
adb root
adb connect %1
adb remount
adb shell pm uninstall -k --user 0 com.android.bluetooth
adb shell setprop persist.sys.timezone "America/Chicago"
adb shell settings put global ntp_server 10.164.29.21
adb disconnect
adb kill-server
echo %1 - Rebooted
EXIT /B 0

:setsize
set "mysett1=%~z1"
::echo size=%mysett1%
::IF %mysett1% GTR 0 call:MAIN %2
IF %mysett1% GTR 0 echo %2
EXIT /B 0

